uuid: 6c6ebf72-2df7-41a0-9d4f-2dc1df6080ff
langcode: ru
status: true
dependencies:
  theme:
    - drupalbook
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: drupalbook_page_title
theme: drupalbook
region: content
weight: -4
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
